manifestVersion: 1.2
id: samba
name: Samba
tagline: Сделайте свое хранилище доступным с помощью Samba
category: networking
version: "4.23.5-r1"
port: 9445
description: >-
  ⚠️ Уведомление об удалении: приложение Samba было удалено из DFWebOS App Store, поскольку обмен файлами теперь встроен в DFWebOS.
  
  📂 Упростите обмен файлами с помощью Samba!
  
  Samba — это мощный инструмент, который позволяет легко обмениваться файлами на разных устройствах в сети. Это позволяет вашему устройству DFWebOS беспрепятственно обмениваться файлами с Windows, macOS, Linux и другими системами. Независимо от того, предоставляете ли вы общий доступ к документам, медиафайлам или резервным копиям, Samba делает это простым и безопасным.
  
  
  📄 Легкий доступ к файлам
  
  Получите доступ к файлам на вашем устройстве DFWebOS и управляйте ими с любого компьютера в вашей сети. Попрощайтесь со сложным доступом SSH!
  
  
  🖥️ Кроссплатформенная совместимость
  
  Samba работает со всеми основными операционными системами, включая Windows, macOS и Linux. Делитесь своими файлами, не беспокоясь о проблемах совместимости.
  
  
  🛡️Безопасно и Надежно
  
  Samba обеспечивает безопасный и стабильный обмен файлами уже более 30 лет. Доверьтесь ему, чтобы ваши файлы были в безопасности и доступны.
developer: Samba
website: https://www.samba.org/
submitter: João Victor
permissions:
  - STORAGE_DOWNLOADS
submission: https://github.com/getumbrel/dfwebos-apps/pull/1161
repo: https://github.com/dockur/samba
support: https://github.com/dockur/samba/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Этот выпуск включает в себя несколько улучшений и обновлений службы обмена файлами Samba.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/dockur/samba/releases/tag/v4.23.5-r1.
dependencies: []
path: ""
defaultUsername: "dfwebos"
deterministicPassword: true
disabled: true
